html,body
   {height:100%;margin:0px;padding:0px;}
table
   {padding:0px;border:0px;spacing:0px;border-collapse:collapse;}
table.info
   {margin: 0px 0px 0px 40px;width:94%;}
table.book
   {margin: 0px 0px 0px 40px;width:94%;}
table.book td
   {font:9pt Verdana,Arial,Helvetica;border: solid #DDDDDD;border-width:1px 0;border-top:none;padding:1px;
}
table.info td
   {text-align:left;vertical-align:top;font:9pt Verdana,Arial,Helvetica;border:1px solid #777777;padding:4px; spacing:0px}
table.thumbs
   {margin: 0px 0px 0px 40px;width:94%;border-collapse:separate;overflow:hidden;}
table.thumbs td
   {text-align:center;border:1px solid #777777;padding:4px; spacing:0px; background-color:#DDDDDD}

table.thumbsni
   {margin: 20px 0px 10px 0px;width:auto;border-collapse:separate;overflow:hidden;}
table.thumbsni td
   {text-align:center;border:1px solid #DDDDDD;padding:15px 15px 8px 15px; spacing:0px; background-color:#FFFFFF;width=50%;}

table.thumbsns
   {margin: -10px 0px 10px 0px;width:auto;border-collapse:separate;overflow:hidden;}
table.thumbsns td
   {text-align:center;border:1px solid #FFFFFF;padding:15px 15px 15px 15px; spacing:0px; background-color:#FFFFFF;width=auto;}

#shadow-container
   {position: relative;
     left: 3px;
     top: 3px;
     margin-right: 3px;
     margin-bottom: 3px;
}
 
#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
    position: relative;
    left: -1px;
    top: -1px;
}
#shadow-container .shadow1 {background: #F1F0F1;}
 #shadow-container .shadow2 {background: #DBDADB;}
 #shadow-container .shadow3 {background: #B8B6B8;}
 #shadow-container .container {background: #ffffff;border: 1px solid #AAAAAA;padding: 10px;}

table.pic
   {margin: 0px 0px 0px 40px;width:auto;overflow:hidden;}
table.pic td
   {text-align:center;border:1px solid #777777;padding:4px; spacing:0px; background-color:#DDDDDD}
table.lang
   {margin: 0px 0px 0px 40px;width:94%;}
table.lang td
   {vertical-align:top;text-align:left;border-color:#CCCCCC;border-style:solid;border-width:1px 0px 1px 0px;padding:4px 16px 4px 0px;spacing:0px}
.bname
   {font:11pt Arial,Verdana,Helvetica;text-align:left;margin: 0px 0px 6px 0px;}
.bdescr
   {font:8pt/11pt Verdana,Arial,Helvetica;text-align:left;margin: 0px 0px 0px 0px;}
iframe.pan
   {width:100%;height:460px;}
sup
   {font: 8pt Verdana,Arial,Helvetica}
p
   {text-align:justify;font:10pt/16pt Georgia,Times New Roman,Times;margin:8px 0px 12px 40px;}
ul,ol
   {margin:8px 0px 12px 70px;}
li
   {text-align:justify;font:9pt/14pt Georgia,Times New Roman,Times;margin:8px 0px 12px 20px;}
h1
   {text-align:left;color:#444444;font:bold 14pt/17pt Verdana,Arial,Helvetica;margin:24px 8px 18px 24px;}
h2
   {text-align:left;color:#333333;font:bold 11pt Arial,Helvetica;margin:24px 0px 8px 24px;font-variant:small-caps;letter-spacing:1pt;}
h3
   {text-align:left;color:#333333;font:bold 8pt Arial,Helvetica;margin:24px 0px 8px 40px;font-variant:small-caps;letter-spacing:1pt;}
h3.lib
   {text-align:left;color:#333333;font:bold 10pt Arial,Helvetica;margin:16px 0px 20px 40px;font-variant:small-caps;letter-spacing:1pt;}
a:hover
   {text-decoration:none;}
i
   {font:italic 11pt/13pt Times New Roman;}
PRE
   {text-align:left; font-family:monospace; margin:8px 0px 16px 65px;color:8E962C;}
.bi
   {font:bold italic 11pt/13pt Times New Roman;}
.header
   {font:11pt/13pt Arial;}
.descr
   {margin-right:30px; margin-bottom:0px; font-size:70%; text-align:right;}
.rdescr
   {margin-left:30px; margin-bottom:8px; font-size:70%; text-align:left;}
.code, .icode
   {font:10pt Courier New;color:#8E962C;}
.itext
   {font:12pt Arial Unicode MS;}
.pnfindent
   {text-align:justify;font:10pt/16pt Georgia,Times New Roman,Times;margin:8px 0px 12px 65px;}
.pindent
   {text-align:justify;font:9pt/14pt Georgia,Times New Roman,Times;margin:8px 0px 12px 65px;}
.sresult
   {text-align:justify;font:9pt/11pt Georgia,Times New Roman,Times;margin:8px 0px 12px 0px;}
.slink
   {text-align:left;font:7pt/12pt Verdana,Arial,Helvetica;margin:20px 0px 50px 0px;}
.sel
   {font:bold 10pt/15pt Arial}
.pgray
   {color:#AAAAAA;text-align:justify;font:10pt/16pt Georgia,Times New Roman,Times;margin:8px 0px 12px 0px;}
.pquote
   {color:#999999;text-align:justify;font:9pt/14pt Georgia,Times New Roman,Times;margin:8px 0px 12px 65px;}
.piquote
   {color:#999999;text-align:justify;font:9pt/14pt Georgia,Times New Roman,Times;margin:8px 0px 12px 65px;}
.pright
   {text-align:right;font:9pt/14pt Georgia,Times New Roman,Times;margin:8px 0px 8px 65px;}
.nav
   {text-align:left;font:7pt Verdana,Arial,Helvetica;margin:20px 0px 50px 0px;}
.navp
   {text-align:left;font:7pt Verdana,Arial,Helvetica;margin:8px 0px 16px 40px;}
.navright
   {text-align:right;font:7pt Verdana,Arial,Helvetica;margin:5px 0px 6px 0px;}
.gbitem
   {color:#888888;text-align:right;background-color:#F0F0F0;}
input
   {text-align:left;font:8pt Verdana,Arial,Helvetica;}
select
   {text-align:left;font:8pt Verdana,Arial,Helvetica;}
textarea
   {text-align:left;font:8pt Verdana,Arial,Helvetica;}
.navleft
   {text-align:left;font:7pt Verdana,Arial,Helvetica;margin:5px 0px 3px 0px;}
.number
   {color:#999999;font:8pt Georgia,Times New Roman,Times;letter-spacing:normal;}
.numberR
   {color:red;font:8pt Georgia,Times New Roman,Times;letter-spacing:normal;}
.numberB
   {color:blue;font:8pt Georgia,Times New Roman,Times;letter-spacing:normal;}
.rblock
   {text-align:left;font:8pt/11pt Verdana,Arial,Helvetica; margin:3px 9px 20px 10px;}
.help
   {text-align:justify;font:8pt/10pt Verdana,Arial,Helvetica;margin:1px 0px 20px 200px;}
.pintable
   {text-align:justify;font:10pt/16pt Georgia,Times New Roman,Times;margin:-3px 0px 16px 0px;}
.pintableBC
   {text-align:center;font:12pt/18pt Georgia,Times New Roman,Times;margin:-3px 0px 16px 0px;}
.pcintable
   {text-align:center;font:10pt/16pt Georgia,Times New Roman,Times;margin:-3px 0px 22px 0px;}
.h2intable
   {text-align:justify;color:#333333;font:bold 11pt Arial,Helvetica;margin:24px 0px 24px 0px;font-variant:small-caps;letter-spacing:1pt;}
.peauthor
   {font:bold 8pt Verdana}
.ttext
   {text-align:left;font:9pt Verdana,Arial,Helvetica;}
.centerpic
   {text-align:center;}
.centerpicT
   {text-align:center;margin:0px 0px 12px 0px;}
.char
   {font-family:Arial Unicode MS;}
.trans
   {font-family:Arial Unicode MS;font-weight:bold}